This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 958834 - zeroinstall-injector-2.3 is available
zeroinstall-injector-2.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zeroinstall-injector (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-02 09:49 EDT by Upstream Release Monitoring
Modified: 2013-07-21 14:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: zeroinstall-injector-2.3-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-14 20:57:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-02 09:49:12 EDT
Latest upstream release: 2.2
Current version in Fedora Rawhide: 2.1
URL: http://sourceforge.net/api/file/index/project-name/zero-install/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-04 12:41:27 EDT
Latest upstream release: 2.3
Current version/release in Fedora Rawhide: 2.2-1.fc20
URL: http://sourceforge.net/api/file/index/project-name/zero-install/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Update System 2013-07-04 22:48:13 EDT
zeroinstall-injector-2.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/zeroinstall-injector-2.3-1.fc18
Comment 3 Fedora Update System 2013-07-04 22:48:33 EDT
zeroinstall-injector-2.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/zeroinstall-injector-2.3-1.fc17
Comment 4 Fedora Update System 2013-07-04 22:48:51 EDT
zeroinstall-injector-2.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/zeroinstall-injector-2.3-1.fc19
Comment 5 Fedora Update System 2013-07-04 22:49:11 EDT
zeroinstall-injector-2.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/zeroinstall-injector-2.3-1.el6
Comment 6 Fedora Update System 2013-07-05 17:31:12 EDT
Package zeroinstall-injector-2.3-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing zeroinstall-injector-2.3-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10750/zeroinstall-injector-2.3-1.el6
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-07-14 20:57:17 EDT
zeroinstall-injector-2.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-07-14 20:58:32 EDT
zeroinstall-injector-2.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-07-14 21:00:53 EDT
zeroinstall-injector-2.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-07-21 14:40:33 EDT
zeroinstall-injector-2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.